<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina detalle recetas</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Oleo+Script&display=swap"
        rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


    <link rel="stylesheet" href="./dev/main.css">
</head>

<section id="app">
<!-- header  -->

  <header-component> </header-component>
  <!-- header  -->


<body>

    <section>

        <div class="row justify-content-evenly">

            <div class="col-4 mt-5 border rounded-2 ">
              <h5 class="recetaDetalle mt-4"><span class="fw-bold">Postre </span> </h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Tartaqueso </span> </h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Dificultad : </span> Intermedio</h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Subida por : </span>  Josue Zuñiga </h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Tiempo de preparación : </span>  15 min</h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Tiempo de coccion :</span> 0 min</h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Tiempo total :</span> 15 min </h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Porciones :</span> 4  </h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Ingredientes :</span>  galletas, matequilla, cacahuetes, huevo, azúcar y queso  </h5>
              <h5 class="recetaDetalle"><span class="fw-bold">Ocasión para la receta :</span> </h5>
              <h5 class="recetaDetalle"> <span class="fw-bold">Preparacion : </span> Trocear las galletas en pequeñas porciones, hasta hacerlas polvo, mezclar con la mantequilla y los cacahuetes y formar una masa que nos sirva como base.
                Colocar la masa creada con las galletas y la mantequilla en la base del molde, cubriendo toda la base de forma homogénea.
                Dejar enfriar en la nevera unos 15/20 minutos serán suficientes para conseguir una base estable y fuerte.
                Calentar la nata en un cazo a fuego lento, incorporar el azúcar y remover con la nata, el queso, incorporar las cuajadas, diluidas en un poco de leche. Remover todos los ingredientes, en el momento que la mezcla comienza a hervir, apartar del fuego. Echar en el molde con la base de galleta.Dejaremos enfriar en la nevera unas 6 horas aproximadamente.
                Decorar la superficie de la tarta con mermelada de fresas. Des-moldaremos la tarta de queso y estará lista para degustar.</h5>
               
             

                <div class="row ">
                    <div class="col ">
                        <button class="btn btn-outline-danger mt-4  ">
                            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="24" fill="currentColor" class="bi bi-heart-fill " viewBox="0 0 16 16">
                                <path fill-rule="evenodd" d="M8 1.314C12.438-3.248 23.534 4.735 8 15-7.534 4.736 3.562-3.248 8 1.314z"/>
                              </svg>
                          </button>

                    </div>
                    

                    <div class="col text-end icon mt-4 ">
                        <button class="border-0 bg-transparent ">
                            <svg xmlns="http://www.w3.org/2000/svg"   class="bi bi-bookmark" viewBox="0 0 16 16">
                                <path d="M2 2a2 2 0 0 1 2-2h8a2 2 0 0 1 2 2v13.5a.5.5 0 0 1-.777.416L8 13.101l-5.223 2.815A.5.5 0 0 1 2 15.5V2zm2-1a1 1 0 0 0-1 1v12.566l4.723-2.482a.5.5 0 0 1 .554 0L13 14.566V2a1 1 0 0 0-1-1H4z"/>
                              </svg>
                        </button>
                        
                    </div>

                </div>
               


            </div>
      
      
            <div class="col-4 ">
              <img src="./dist/images/tartaqueso.jpg" alt="" class="w-75 mt-5 rounded img-fluid  ">
            </div>
      
          </div>

    </section>







    <footer-component class="mt-5" ></footer-component>

    <!-- VueJS -->
<script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>

<!--custom events- components-->
<script src="https://unpkg.com/mitt/dist/mitt.umd.js"></script>



<script src="./dist/js/components/main.js"></script>
<script src="./dist/js/components/Header.js"></script>
<script src="./dist/js/components/Register.js"></script>
<script src="./dist/js/components/Footer.js"></script>

<script>
  const mountedApp = app.mount("#app");
</script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js"
  integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ"
  crossorigin="anonymous"></script>


    </section>
</body>